<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($er_traitements, 'pager_er_traitement');

$er_traitements = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Er_Traitement</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('traitement_id'); ?></td>
			<td><?php echo $pager->getSortLink('elementrecueilli_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($er_traitements as $er_traitement): ?>
		<tr>
			<td<?php echo $pager->getClass($er_traitements); ?>><?php echo $er_traitement->get('traitement_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($er_traitements); ?>><?php echo $er_traitement->get('elementrecueilli_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($er_traitements); ?>><a href="<?php echo $this->getRequest('Er_Traitement', 'edit', $er_traitement->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($er_traitements); ?>><a href="<?php echo $this->getRequest('Er_Traitement', 'delete', $er_traitement->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="4"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="4">
				<a href="<?php echo $this->getRequest('Er_Traitement', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>